import { m as r, aw as s, l as t, K as a, N as m, R as i } from "./App-4f8b3c63.mjs";
import "@emotion/react";
import "react";
import "react-dom";
import "@emotion/styled";
import "@feedloop/formula-editor";
import "@feedloop/expression-parser";
function f(o) {
  return /* @__PURE__ */ r(s, {
    children: /* @__PURE__ */ t(a, {
      children: [/* @__PURE__ */ r(m, {
        children: "Password Column"
      }), /* @__PURE__ */ r(i, {
        ...o.form.register("password_column")
      })]
    })
  });
}
export {
  f as default
};
